/* LAYOUT STYLES */

body {
text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	margin:0 0 0 0;
background: #ffffFF url(/images/top-bg.jpg) repeat-x top left;
}

#header {
	height: 150px;
	top: 0px;
	width: 950px;
	background: url(/images/header.gif) no-repeat top;
	margin:auto;
	text-align:center;
	overflow:hidden;
}
#header h1 {
text-indent:-999em; 
}


#container {
width: 950px;	
min-height: 100%;
position: relative;
margin:auto;
}
#container2 {
padding-top:20px;
}
#container3-left {
float:left;
width:700px;
text-align:left;
padding:0 50px 0 0;
}
#container3-right {
float:right;
width:200px;
text-align:left;
}


#rightcolumn{
float:right;
width:500px;
text-align:left;
}
#rightcolumn-large{
float:right;
width:750px;
text-align:left;
}
#maincontent {
	margin: 0px 20px 0px 20px;
	overflow: hidden;
	float: left;
	width: 100%;
}

#leftcolumn{
float:left;
width:180px;
text-align:left;
}
#rightcolumn-frame {
float:right;
width:750px;
text-align:left;
}

/* Top horizontal menu links */

#mainmenuwrapper {
width:100%;
height:50px;
text-align:center;
}
#mainmenu {
font-size:14px;
width:900px;
position: relative;
margin:auto;
}
#mainmenu ul { 
 	float: left; 
	margin-left: 0px;
	}
	#mainmenu ul li { 
	 	list-style: none; 
		margin: 0 15px; 
		float: left;
		display: block;
	line-height:30px; 
		}

  		#mainmenu ul li a { 
			
			margin:0px 0px; 
				color: #0000FF
			font-weight:bold; 
			text-decoration:none;
			}

/* Side menu links */

#navigation {
	float: left;
	width:100%;
	padding: 0px 0px 20px 0px;
	top:19px;
	position:relative;
	text-align:left;
	font-size:1.1em;
}
#navigation ul {
list-style: none;
margin:10px 0 30px 0;
padding:0;
}
#navigation ul li {
margin:0 0 10px 0;
}
#navigation a, a:visited {
color:#0000FF;
text-decoration:none;
}
#navigation a:hover, a:visited:hover {
color:#0000FF;
text-decoration:underline;
}
#navigation .title {
color:#0000FF;
text-decoration:none;
font-weight:bold;
margin:15px 0 5px 0;
}




#footer {
	width: 100%; 
	padding:50px 0 150px 0px;
	background: #ffffFF url(/images/bottom.jpg) repeat-x left bottom;
	text-align:center;
	

}
#footertext {
width:500px;
margin:auto;
text-align:left;
}
#footerlinks {
text-align:center;
}
#footerlinks a {
margin: 0 10px 0 10px;
line-height:30px;
}
#clear {
	clear: both;
	}
	
	
/***************************************************************************************/
/***************************************************************************************/
/***************************************************************************************/
	
	/* TEXT STYLES */

#maincontent h1,h2,h3,h4,h5,h6,p
{
}
#maincontent h1,h2,h3,h4,h5,h6
{
color: #000066;
}
#maincontent h1
{
font-size:24px;
margin-bottom:40px;
}
#maincontent h2
{
font-size:24px;
margin-bottom:40px;
}
#maincontent h3
{
font-size:18px;
}
#maincontent ol,ul {
margin:30px 0 30px 0;
}
#maincontent li {
margin-bottom:10px;
}
a, a:visited {
color:#0000FF;
text-decoration:none;
}
a:hover, a:visited:hover {
color:#0000FF;
text-decoration:underline;
}
.tablestyle {
border: 2px solid #cc0000;
}
.titlerow {
background-color:#ffecff;
}
.oddrow {
background-color: #ffecff;
}
.evenrow {
background-color:#FFffFF;
}
#ladies {
color: #FF00FF;
}

/********* image styles *****************/
.imgright {
margin: 0 0 30px 30px;
}
img {
border:0;
}

/***************************************************************************************/
/***************************************************************************************/
	
	/* right column box */
	
#rightcolumnbox {
margin:50px 0 50px 0;
border:1px solid #ff0000;
background-color:#FFFFCC;
padding:10px 10px 10px 10px;
	font-size:0.8em;
}
#rightcolumnbox ul {
list-style: none;
margin:10px 0 10px 5px;
padding-left:5px;
}
#rightcolumnbox ul li {
margin:0 0 10px 5px;
}
#rightcolumnbox input {
background-color:#FFFF99;
}
#rightcolumnbox h1 {
font-size:2em;
color:#990000;
}

/************** contact us now block ***************/
#contactusnow {
width:100%;
margin:20px 0 50px 0;
}
#contactusnow-image {
width:100%;
height:250px;
margin:0 0 20px 0;
background: #ffffFF url(/images/contactusnow.gif) no-repeat left top;
}
#contactusnow-leftcolumn {
width:200px;
margin:0;
float:left;
}
#contactusnow-rightcolumn {
width:300px;
margin:0;
float:right;
}
#contactusnow-contactform {
width:500px;
margin:0;
}

/************** phone ***************/

#phone-us {
background: #ffffFF url(/images/phoneus.gif) no-repeat left top;
height:200px;
width:200px;
margin:0 0 30px 0;
}



/***** FORMS *************************************/

/* ----------- My Form ----------- */
#Container .myform{
margin:0 ;
width:200px;
}

/* ----------- formstyle ----------- */
#formstyle{
border:solid 2px #b7ddf2;
background: #ebf4fb;
padding:15px 15px 15px 15px;
}
#formstyle h1 {
font-size:16px;
font-weight:bold;
margin-bottom:8px;
}
#formstyle p{
font-size:14px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#formstyle .clear{
margin:0px;
clear:both;
}
#formstyle label{
display:block;
font-weight:bold;
font-size:14px;
text-align:right;
width:60px;
float:left;
margin-top:0px;
}
#formstyle .small{
color:#666666;
display:block;
font-size:14px;
font-weight:normal;
text-align:right;
width:60px;
}
#formstyle input{
float:left;
font-size:14px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:80px;
margin:2px 0 20px 10px;
}
#formstyle textarea{
float:left;
font-size:14px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:100px;
height:100px;
margin:2px 0 20px 10px;
}
#formstyle button{
clear:both;
margin-left:25px;
width:120px;
height:31px;
background:#666666 url(/images/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}
#formstyle #instructions {
display:block;
font-weight:normal;
text-align:left;
width:100px;
margin:0 0 0 50px;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
margin-top:20px;
border-top:solid 1px #b7ddf2;
padding-top:10px;
}
#formstyle #instructions .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:90px;
}
#formstyle .form-item{
width:100%;
margin-bottom:30px;
}
#formstyle .leftcolumn{
width:200px;
float:left;
text-align:left;
margin:0 0 0 20px;
}
#formstyle .rightcolumn{
width:200px;
float:right;
text-align:left;
margin:0 20px 0 0;
}


/* ----------- POPUP formstyle ----------- */
#formstylePOPUP{
border:solid 2px #b7ddf2;
background: #ebf4fb;
padding:5px 15px 5px 15px;
}
#formstylePOPUP h1 {
font-size:16px;
font-weight:bold;
margin-bottom:8px;
}
#formstylePOPUP p{
font-size:14px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#formstylePOPUP .clear{
margin:0px;
clear:both;
}
#formstylePOPUP label{
display:block;
font-weight:bold;
font-size:14px;
text-align:right;
width:60px;
float:left;
margin-top:0px;
}
#formstylePOPUP .small{
color:#666666;
display:block;
font-size:14px;
font-weight:normal;
text-align:right;
width:60px;
}
#formstylePOPUP input{
float:left;
font-size:14px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:80px;
margin:2px 0 20px 10px;
}
#formstylePOPUP textarea{
float:left;
font-size:14px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:100px;
height:100px;
margin:2px 0 20px 10px;
}
#formstylePOPUP button{
clear:both;
margin-left:25px;
width:140px;
height:31px;
background:#666666 url(/images/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}
#formstylePOPUP #instructions {
display:block;
font-weight:normal;
text-align:left;
width:100px;
margin:0 0 0 50px;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
margin-top:20px;
border-top:solid 1px #b7ddf2;
padding-top:10px;
}
#formstylePOPUP #instructions .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:90px;
}
#formstylePOPUP .form-item{
width:100%;
margin-bottom:10px;
}
#formstylePOPUP .leftcolumn{
width:200px;
float:left;
text-align:left;
margin:0 0 0 20px;
}
#formstylePOPUP .rightcolumn{
width:200px;
float:right;
text-align:left;
margin:0 20px 0 0;
}


/***********   Popup styles  **************/

#ADPMask {
  opacity: .4;
  filter: alpha(opacity=40);
  background-color: #000000;
} 

#ADPMask_opera {
  opacity: .8;
  background-image: url('/images/ADPMask.png');
  background-repeat: repeat; 
  background-color:transparent;
}


/************** Testimonial boxes *************/

#testimonialbox {
width:400px;
margin:50px 20px 0 20px;
border:solid 2px #b7ddf2;
}

#testimonialbox .testimonialboxoddrow {
background:#CCFFFF;
padding:20px 20px 20px 20px;
}
#testimonialbox .testimonialboxevenrow {
background: #87EBFF;
padding:20px 20px 20px 20px;
}

